* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: 'Open Sans Condensed', 'Open Sans', sans-serif;
    z-index: 90;
}

body {
    background: #e2e2e2;
/*    overflow-x: hidden;*/
}

#principal {

}

@media screen and (max-width: 1050px) {
    #home {
        opacity: 0;
        transition: opacity 0.4s;
    }

    #nome_home {
        display: none;
    }

}

@media screen and (min-width: 1050px) {
    #home {
        opacity: 1;
        transition: opacity 0.4s;
    }
}



#header {
    position: fixed;
    width: 100%;
    height: 110px;
    background: #171624;
    text-align: left;
    border-bottom: 5px solid hsl(0, 0%, 100%);
    z-index: 99;
}


#home {
    position: absolute;
    top: 24px;
    right: 0px;
    font-weight: 600;
    font-size: 40px;
    color: #ffffff;
    z-index: 10;
}

#menu {
    z-index: 99;
}

#menu ul {
    padding-left: 10%;
    padding-top: 35px;
    margin:0px;
    list-style:none;
}

#menu ul li {
    display: inline;

}

#menu ul li a {
    padding: 4px 10px;
    display: inline-block;
    /* visual do link */
/*    background-color: #171624;*/
    font-weight: 600;
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
    z-index: 50;
}

/*
#menu ul li a:hover {
    border-bottom: 3px solid #ff0045;
    color: #ffffff;
    filter: alpha(opacity=40);
}
*/

#link01:hover, #link02:hover, #link03:hover, #link04:hover, #link05:hover {
    border-bottom: 3px solid #ff0045;
    color: #ffffff;
    filter: alpha(opacity=40);
}

#header_border {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 5px;
    background: -webkit-linear-gradient(left, #459bff , #ff004e); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, red, blue);
    background: -moz-linear-gradient(right, red, blue);
    background: linear-gradient(to right, red , blue);
}

#aux {
    width: 100%;
    height: 110px;
}

#slider {
    position: relative;
    width: 100%;
    z-index: 10;
}

#slider img {
    display: none;
    -webkit-filter: saturate(0.5);
}

#textura {
    position: absolute;
    width: 100%;
/*    top: 110px*/
    z-index: 98;
}

#img_01 {
    position: absolute;
    width: 100%;
}

.titulo_secao1 {
    padding-bottom: 20px;
    position: relative;
    font-size: 50px;
    color: #171624;
    font-weight: 700;
    left: 10%;
    width: 50%;
}

.titulo_secao {
    padding-bottom: 20px;
    position: relative;
    font-size: 50px;
    color: #171624;
    font-weight: 700;
}


#about {
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
    z-index: 9;

}

video {
    position: relative;
    width: 50%;
    left: 25%;
/*left: 20%;*/

-webkit-filter: saturate(0.8);
}

#tema{
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
}

#diagrama {
    position: relative;
    margin-top: 25px;
}

.diagrama_img {
    padding-top: 30px;
    position: relative;
    width: 50%;
    left: 25%;
    margin: auto;
}


#time {
    position: relative;
    padding-top: 50px;
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 50px;
}


p {
/*    -moz-column-gap: 50px;*/
/*    -webkit-column-gap: 50px;*/
/*    -moz-column-count: 2;*/
/*    -webkit-column-count: 1;*/

    position: relative;
    font-family: Open Sans;
    color: #171624;
    width: 80%;
    left: 10%;
    font-size: 15px;
    font-weight: 100;
    text-align: justify;
    margin-bottom: 50px;
/*    padding-right: 25px;*/
}

#texto_challenge {
    position: relative;
    font-family: Open Sans;
    color: #171624;
    left: 20%;
    width: 60%;
    font-size: 20px;
    font-weight: 100;
    text-align: justify;
    margin-bottom: 25px;
}


@media screen and (max-width: 1000px) {
/*     p {*/
/*    -webkit-column-count: 1;}*/

}


p2 {
top: -2px;
position: relative;
font-size: 14px;
color: #848484;

}

p3 {
position: relative;
font-size: 25px;
color: #171624;
}

p3 t {
color: #605c80;
font-size: 16px;
letter-spacing: 1px;
font-weight: 100;
}

p3 n {
    color: #171624;
font-weight: 700;
}



p5 {
text-align: center;
height: 100%;
position: relative;
display: inherit;
font-size: 14px
}

p6 {
    font-size: 15px;
    font-weight: 700;
}


#time_fotos{
    position: relative;
}

.perfil_normal {
    -webkit-filter: saturate(0);
    width: 100%;
    opacity: 0.7;
}

.perfil_normal:hover {
    -webkit-filter: saturate(1);
    width: 100%;
    opacity: 0.8;
    transition: opacity 0.5s;
    transition: saturate 0.5s;
}

#projetos {
    width: 100%;
    position: relative;
    padding-top: 50px;
    padding-left: 10%;
    padding-right: 10%;
    width: 100%;
}

#creditos {
    position: relative;
    width: 100%;
    width: 100%;
    height: 60px;
    background: #fff;
    text-align: center;
}

iframe {
position: absolute;
left: 0px;
padding-right: 5px;


}

.caixa_videos {
    padding-top: 25px;
    padding-bottom: 50px;
    position: relative;
    width: 100%;
    border-bottom: 2px solid #aaaaaa;
}

.conteudo {
    position: relative;
    background: #fff;
    width: 100px;
    left: 600px;

}



#topo {
    position: relative;
    margin-left: 90%;
    background: #fff;
    width: 60px;
    height: 40px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;

}

#topo_img {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 40px;
    cursor: pointer;
}

#nome_home {
    right: 10%;
    position: absolute;
    width: 380px;
    height: 100px;
    z-index: 10;
}

#site_inova {
    color: #848484;
    text-decoration: none;
    cursor: pointer;
}

#site_inova:hover {
    color: #0093ff;
}

#g5 {
    height: 338px;
}


.fotos {
    float: left;
    position: relative;
    width: 25%;
}

.fotos span {
    display: block;
    background: #ffffff;
    width: 100%;
    color: #171624;
    position: absolute;
    padding: 5px;
    text-align: center;
    opacity: 0;
    bottom: 0px;
    z-index: 99;
}

.fotos:hover span {
    display: block;
    opacity: 0.9;
    transition: opacity 0.5s;
}

#galeria_prof {
    float: left;
    position: relative;
}


#galeria_estu {
    float: left;
    position: relative;
}
#logo1 {
    position: absolute;
    top: 18px;
    height: 65px;
    right: 135px;

}
#logo2 {
    position: absolute;
    top: 18px;
    height: 65px;
    right: 0px;

}

#logo2 {

}

#thanks {
    position: relative;
    padding-top: 100px;
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 50px;
    text-align: left;
}

@media screen and (min-width: 1920px) {
    .diagrama_img {
        width: 40%;
        left: 30%;
    }

    p {
        font-size: 20px;
        left: 25%;
        width: 50%;
    }

    .titulo_secao1 {
        left:25%;
    }

    .titulo_secao1, .titulo_secao {
        font-size: 70px;
    }

    #time, #projetos {
        padding-left: 25%;
        padding-right: 25%;
    }

    #thanks {
        padding-left: 25%;
        padding-right: 25%;
    }

    .caixa_videos {
        width: 100%;
    }

    #nome_home {
        right: 25%;
    }

    #menu ul {
        padding-left: 25%;
    }
}

.videos {
    width: 57.1428571%;
}

.descricaoProjetos {
    position: absolute;
    bottom: 60px;
}

#facebook {
    font-family: Open Sans;
    color: #171624;
    text-decoration: none;
    cursor: pointer;
    font-weight: 600;
}

#facebook:hover {
    color: #0049ac;
}

#logoFace {
    width: 28px;
    filter: invert(1);
    -webkit-filter: invert(1);
    -moz-filter: invert(1);
    -o-filter: invert(1);
    position: absolute;
    top: 35px;
}

#link06 {
}
